<title>{ProjectName}</title>
<subtitle>{Subtitle}</subtitle>
<productname>{ProductName}</productname>
<productnumber>{ProductNumberDocInfoXML}</productnumber>
<release>{ProductRelease}</release>
<abstract>Logical Volume Manager (LVM) is a storage virtualization software designed to enhance the management and flexibility of physical storage devices. By abstracting the physical hardware, LVM allows you to dynamically create, resize, and remove of virtual storage devices. Within this framework, physical volumes (PVs) represent the raw storage devices that are grouped together to form a volume group (VG). Within this VG, LVM allocates space to create a logical volume (LV). An LV is a virtual block storage device that a file system, database, or application can use.</abstract>
<authorgroup>
  <orgname>{OrgName}</orgname>
  <orgdiv>{OrgDiv}</orgdiv>
</authorgroup>
<xi:include href="Common_Content/Legal_Notice.xml" xmlns:xi="http://www.w3.org/2001/XInclude" />




 
